Bug 587959 (qubes-os.org) - Please consider securing Fedora further by incorporating QUBES-OS.org (website requires javascript)
Summary: Please consider securing Fedora further by incorporating QUBES-OS.org (websit...
Keywords:
Status: CLOSED WONTFIX
Alias: qubes-os.org
Product: Fedora
Classification: Fedora
Component: security-menus
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Hiemanshu Sharma
QA Contact: Fedora Extras Quality Assurance
URL: http://qubes-os.org
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-01 19:06 UTC by Robert Townley
Modified: 2012-08-16 18:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 18:16:30 UTC
Type: ---
rob.townley: needinfo+


Attachments (Terms of Use)

Description Robert Townley 2010-05-01 19:06:31 UTC
Description of problem:

Feature Request.

There are way too many malicious javascript websites out there, so users need to partition their system usage into OnlineBanking, EMail, GenericWebBrowsing, and others.  Qubes-OS was developed by the InvisibleThingsLab, the same people that created BluePill, to facilitate segmentation of computer usage.  It is based on Fedora.

i recently came across dwalsh's 'sandbox' but i haven't remembered to use it even though it is a great tool.  

Version-Release number of selected component (if applicable): F13 / RAWHIDE

Comment 1 Robert Townley 2010-05-01 19:36:30 UTC
http://qubes-os.org/trac/wiki/InstallationGuide

Comment 2 Bug Zapper 2010-07-30 11:32:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2012-08-16 18:16:32 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.